YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1194
Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Implement QC process for purchase orders (Po, Pr) *wait AQL data

13 Aug 2025 15:08 - Siriporn Nimitmuenwai

Status: Close request
Priority: Normal

Assignee: Ronnagon Kongsuwan
Category:

Target version:
Finish date:

Programming skills: Web/PHP

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

25 Jul 2025
26 Jul 2025
100%
16.00 hours
0.00 hour
Not using

Not using

Description

History

#1 - 10 Sep 2025 10:53 - Siriporn Nimitmuenwai
- Estimated time set to 16.00 h
- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:37 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

19 Dec 2025

1/1
